<template>
  <div class="addPage">

  </div>
</template>

<script>
  export default {
    name: "addPage",
    data(){
      return{

      }
    },
    created() {

    },
    mounted(){

    },
    methods:{

    }
  }
</script>

<style scoped lang="scss">
  .addPage{

  }
</style>
